{composerEnv, fetchurl, fetchgit ? null, fetchhg ? null, fetchsvn ? null, noDev ? false}:

let
  packages = {
    "axy/backtrace" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-backtrace-c6c7d0f3497a07ae934f9e8511cbc2286db311c5";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/backtrace/zipball/c6c7d0f3497a07ae934f9e8511cbc2286db311c5";
          sha256 = "0m6apdlimay8jc2migzl53v7c28b9xw15ify7hy3xr15wawf503n";
        };
      };
    };
    "axy/codecs-base64vlq" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-codecs-base64vlq-53a1957f2cb773c6533ac615b3f1ac59e40e13cc";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/codecs-base64vlq/zipball/53a1957f2cb773c6533ac615b3f1ac59e40e13cc";
          sha256 = "1wzgh1cfkz7wz9jzi56mkgr57x9yxcrmw8qhl5bbsmf5fjbypq98";
        };
      };
    };
    "axy/errors" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-errors-2c64374ae2b9ca51304c09b6b6acc275557fc34f";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/errors/zipball/2c64374ae2b9ca51304c09b6b6acc275557fc34f";
          sha256 = "01nhzh53f88p0pzjd96wfgk61y604h9051giwh74qxrw2fmc7a7r";
        };
      };
    };
    "axy/sourcemap" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-sourcemap-95a52df5a08c3a011031dae2e79390134e28467c";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/sourcemap/zipball/95a52df5a08c3a011031dae2e79390134e28467c";
          sha256 = "05v1c6nkmzfffqy33x56alsxcpkjg5n4x83cpk0mpk8hzk6rprpz";
        };
      };
    };
    "components/font-awesome" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "components-font-awesome-1be57c473b964c8130f2dbd9edc4f64db5394114";
        src = fetchurl {
          url = "https://api.github.com/repos/components/font-awesome/zipball/1be57c473b964c8130f2dbd9edc4f64db5394114";
          sha256 = "04881xx5xwz7qr0g3d1vw16yyn0qv9rkycb2kn4shkkl7l94vxh2";
        };
      };
    };
    "dflydev/fig-cookies" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "dflydev-fig-cookies-883233c159d00d39e940bd12cfe42c0d23420c1c";
        src = fetchurl {
          url = "https://api.github.com/repos/dflydev/dflydev-fig-cookies/zipball/883233c159d00d39e940bd12cfe42c0d23420c1c";
          sha256 = "14ajs56lqk6ljdag46y1fhy6fc87nr735rgysvw6955r99npnxds";
        };
      };
    };
    "doctrine/cache" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-cache-13e3381b25847283a91948d04640543941309727";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/cache/zipball/13e3381b25847283a91948d04640543941309727";
          sha256 = "088fxbpjssp8x95qr3ip2iynxrimimrby03xlsvp2254vcyx94c5";
        };
      };
    };
    "doctrine/dbal" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-dbal-67d56d3203b33db29834e6b2fcdbfdc50535d796";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/dbal/zipball/67d56d3203b33db29834e6b2fcdbfdc50535d796";
          sha256 = "0641vvwxvv9bqbrnissm0fv1wdhzrplcfivffwhzbbgjj73vn43r";
        };
      };
    };
    "doctrine/deprecations" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-deprecations-9504165960a1f83cc1480e2be1dd0a0478561314";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/deprecations/zipball/9504165960a1f83cc1480e2be1dd0a0478561314";
          sha256 = "04kpbzk5iw86imspkg7dgs54xx877k9b5q0dfg2h119mlfkvxil6";
        };
      };
    };
    "doctrine/event-manager" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-event-manager-41370af6a30faa9dc0368c4a6814d596e81aba7f";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/event-manager/zipball/41370af6a30faa9dc0368c4a6814d596e81aba7f";
          sha256 = "0pn2aiwl4fvv6fcwar9alng2yrqy8bzc58n4bkp6y2jnpw5gp4m8";
        };
      };
    };
    "doctrine/inflector" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-inflector-4650c8b30c753a76bf44fb2ed00117d6f367490c";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/inflector/zipball/4650c8b30c753a76bf44fb2ed00117d6f367490c";
          sha256 = "13jnzwpzz63i6zipmhb22lv35l5gq6wmji0532c94331wcq5bvv9";
        };
      };
    };
    "doctrine/lexer" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-lexer-e864bbf5904cb8f5bb334f99209b48018522f042";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/lexer/zipball/e864bbf5904cb8f5bb334f99209b48018522f042";
          sha256 = "11lg9fcy0crb8inklajhx3kyffdbx7xzdj8kwl21xsgq9nm9iwvv";
        };
      };
    };
    "egulias/email-validator" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "egulias-email-validator-c81f18a3efb941d8c4d2e025f6183b5c6d697307";
        src = fetchurl {
          url = "https://api.github.com/repos/egulias/EmailValidator/zipball/c81f18a3efb941d8c4d2e025f6183b5c6d697307";
          sha256 = "0s544zvcc6cs89rndpqwvz5705ykfr3qxmx6s96bmz56xjz9gncw";
        };
      };
    };
    "erusev/parsedown" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "erusev-parsedown-cb17b6477dfff935958ba01325f2e8a2bfa6dab3";
        src = fetchurl {
          url = "https://api.github.com/repos/erusev/parsedown/zipball/cb17b6477dfff935958ba01325f2e8a2bfa6dab3";
          sha256 = "1iil9v8g03m5vpxxg3a5qb2sxd1cs5c4p5i0k00cqjnjsxfrazxd";
        };
      };
    };
    "fig/http-message-util" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "fig-http-message-util-9d94dc0154230ac39e5bf89398b324a86f63f765";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-message-util/zipball/9d94dc0154230ac39e5bf89398b324a86f63f765";
          sha256 = "1cbhchmvh8alqdaf31rmwldyrpi5cgmzgair1gnjv6nxn99m3pqf";
        };
      };
    };
    "filp/whoops" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "filp-whoops-d501fd2658d55491a2295ff600ae5978eaad7403";
        src = fetchurl {
          url = "https://api.github.com/repos/filp/whoops/zipball/d501fd2658d55491a2295ff600ae5978eaad7403";
          sha256 = "1mpgkl7yzw9j4pxkw404fvykapr42347lyz7jgrl1ks61pk6s9v5";
        };
      };
    };
    "flarum/approval" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-approval-a93aa0c490ea4e73ac9999b580734febcd9b97a5";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/approval/zipball/a93aa0c490ea4e73ac9999b580734febcd9b97a5";
          sha256 = "08dmk828haksw1vrnlanl6008hrk5f7x34bch416l43mvkc4dfwq";
        };
      };
    };
    "flarum/auth-facebook" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-auth-facebook-434acf36b882b9deb0f6f1f1c1d03ad33d3e0936";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/auth-facebook/zipball/434acf36b882b9deb0f6f1f1c1d03ad33d3e0936";
          sha256 = "1m6l0mhvllm6170anil7al5yjjgnrvdgb3iippc4gli5gj7cm4v9";
        };
      };
    };
    "flarum/auth-github" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-auth-github-d01b8349c49cf9807bdf9da86ff1d5f1a8d7c853";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/auth-github/zipball/d01b8349c49cf9807bdf9da86ff1d5f1a8d7c853";
          sha256 = "0l91bjlkmpliqm45c9adfibnhk5dc8sx3v3r1k6ipi7v8rfa7d4v";
        };
      };
    };
    "flarum/auth-twitter" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-auth-twitter-f96265c36ccb49e0d16734907ffd6acb6108ce75";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/auth-twitter/zipball/f96265c36ccb49e0d16734907ffd6acb6108ce75";
          sha256 = "0mchmwvdvd7pgpn22cvgskamghhb1sispn3r6yawdzbvs6fsb44j";
        };
      };
    };
    "flarum/bbcode" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-bbcode-165c47059e1f44cae56cc5462366c92ca96dcc33";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/bbcode/zipball/165c47059e1f44cae56cc5462366c92ca96dcc33";
          sha256 = "1l0xrjdmjywdazdffn62y9aabxg7sa67b14lhmf0mhkfg6l4lyp9";
        };
      };
    };
    "flarum/core" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-core-fd371c1203439810af8f6814cdff402faebf4126";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/core/zipball/fd371c1203439810af8f6814cdff402faebf4126";
          sha256 = "07rbnfj2n23p92jxxl2c879cqf5yq8pa0a14q6vyisarz2hl38d1";
        };
      };
    };
    "flarum/emoji" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-emoji-0155803b0503727c9962d3994f59e7f3d34dd629";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/emoji/zipball/0155803b0503727c9962d3994f59e7f3d34dd629";
          sha256 = "0pff0m354lrgdnmmgqmplxvw9y5s375r8bhkxykjhn4w5m7az43f";
        };
      };
    };
    "flarum/flags" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-flags-dfa0b09545937b95010f63a122cdc16f9f23696c";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/flags/zipball/dfa0b09545937b95010f63a122cdc16f9f23696c";
          sha256 = "0xvhiqrm3q5d5bqx7s4dqhj0gqjy1ir7idxyisqw9sf49df94y0r";
        };
      };
    };
    "flarum/lang-english" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-lang-english-9056fca21d357d24700aa11b98ff277f23542675";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/lang-english/zipball/9056fca21d357d24700aa11b98ff277f23542675";
          sha256 = "1dhkikjc8yw64bmzx4drjx0yf1gnq46hlp609kx1m8qknvfmlnyc";
        };
      };
    };
    "flarum/likes" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-likes-18681e5d671fdc06a9e6b8c2bef2b1cd8ecafa66";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/likes/zipball/18681e5d671fdc06a9e6b8c2bef2b1cd8ecafa66";
          sha256 = "109mj7gm4jy3dqj20cdah2zfymy9qnk5lp0wmh2817x88z87z6sh";
        };
      };
    };
    "flarum/lock" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-lock-9c44e335b6e9e9d38a72c278ff6e55c904ae0864";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/lock/zipball/9c44e335b6e9e9d38a72c278ff6e55c904ae0864";
          sha256 = "1b0zg7wlfk66zi9wjxijv3fyqbhj9zpa2pnvwjm4sp0i51s57761";
        };
      };
    };
    "flarum/markdown" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-markdown-0fabad5137c535f561fb6464daf61b68dc6120d7";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/markdown/zipball/0fabad5137c535f561fb6464daf61b68dc6120d7";
          sha256 = "0y3fiwsxsgn8vms447an4nc7pmwvs5bzfkn2yg6i18l6nj01zq0y";
        };
      };
    };
    "flarum/mentions" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-mentions-63e203b608bd86b6d0fbd9db189227a2d54bf12f";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/mentions/zipball/63e203b608bd86b6d0fbd9db189227a2d54bf12f";
          sha256 = "1scdzgs2b2wh48imq578nwpanb9hqyzkrv0nhvrmi92ga7n8dbdb";
        };
      };
    };
    "flarum/pusher" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-pusher-0f4955004c16b9ce230307b6539b0e389d9804cd";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/pusher/zipball/0f4955004c16b9ce230307b6539b0e389d9804cd";
          sha256 = "1a43bq4ij5j2irs12kpkafx1pdydm1h7kai8zg66w9j9jyrrxqf6";
        };
      };
    };
    "flarum/statistics" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-statistics-24f396e81e76d2ad0176d5818bea8110b1564820";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/statistics/zipball/24f396e81e76d2ad0176d5818bea8110b1564820";
          sha256 = "14ybvqx34f11qnyzvbmfnyjv9an9jf8wjv2i2zrqbm02d1ja62mh";
        };
      };
    };
    "flarum/sticky" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-sticky-683c3742833d74243e75a30417a4d61ecdb87551";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/sticky/zipball/683c3742833d74243e75a30417a4d61ecdb87551";
          sha256 = "1z46zjkn89y9jrijliyijn4xycr60kpcqyk7yabm08apflghss0n";
        };
      };
    };
    "flarum/subscriptions" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-subscriptions-bf017e06d7e312e37ef5309b26bc2ec55263731c";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/subscriptions/zipball/bf017e06d7e312e37ef5309b26bc2ec55263731c";
          sha256 = "1mwqwqh453f2c69m23hkz23zd98k2mxqsd957ifry2yl62wv7lk0";
        };
      };
    };
    "flarum/suspend" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-suspend-095f9bada0ef251f48c38a608f523bfea6eba67e";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/suspend/zipball/095f9bada0ef251f48c38a608f523bfea6eba67e";
          sha256 = "1ji0cg7mdiqpcbk8lxc6g8wlq2hcxzfirl6dwxhmhw0hmcqwrh0i";
        };
      };
    };
    "flarum/tags" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-tags-f929d10426083fe959f37edd42edac70dc4b09fe";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/tags/zipball/f929d10426083fe959f37edd42edac70dc4b09fe";
          sha256 = "0hsa3yjcv09j30qwwrpbgbmwjbc6gvggms1bbgxj9mbk5412ps5v";
        };
      };
    };
    "fof/subscribed" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "fof-subscribed-e9e5b94e9914fa113e7b46443bad229079ef2ea3";
        src = fetchurl {
          url = "https://api.github.com/repos/FriendsOfFlarum/subscribed/zipball/e9e5b94e9914fa113e7b46443bad229079ef2ea3";
          sha256 = "0xlvx3c5vyidvyklh37g0hrfpc2v641647lmrp049cyfngk7zhrm";
        };
      };
    };
    "fof/upload" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "fof-upload-0c6bdf8078850136358725e94a10b23c44bb1906";
        src = fetchurl {
          url = "https://api.github.com/repos/FriendsOfFlarum/upload/zipball/0c6bdf8078850136358725e94a10b23c44bb1906";
          sha256 = "0szqcc47aic00w6yyppjfx0dlm8fb0m4xfbsv42hv63lbh7fjba6";
        };
      };
    };
    "franzl/whoops-middleware" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "franzl-whoops-middleware-625a80d90b22c38d8a9372187e76ae5f844e4412";
        src = fetchurl {
          url = "https://api.github.com/repos/franzliedke/whoops-middleware/zipball/625a80d90b22c38d8a9372187e76ae5f844e4412";
          sha256 = "1gmrgh1nvr62xsq3gsxashfrqw69a2qihmk9vnrdzcf198ckwnyi";
        };
      };
    };
    "guzzlehttp/guzzle" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "guzzlehttp-guzzle-9d4290de1cfd701f38099ef7e183b64b4b7b0c5e";
        src = fetchurl {
          url = "https://api.github.com/repos/guzzle/guzzle/zipball/9d4290de1cfd701f38099ef7e183b64b4b7b0c5e";
          sha256 = "1dlrdpil0173cmx73ghy8iis2j0lk00dzv3n166d0riky21n8djb";
        };
      };
    };
    "guzzlehttp/promises" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "guzzlehttp-promises-8e7d04f1f6450fef59366c399cfad4b9383aa30d";
        src = fetchurl {
          url = "https://api.github.com/repos/guzzle/promises/zipball/8e7d04f1f6450fef59366c399cfad4b9383aa30d";
          sha256 = "158wd8nmvvl386c24lkr4jkwdhqpdj0dxdbjwh8iv6a2rgccjr2q";
        };
      };
    };
    "guzzlehttp/psr7" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "guzzlehttp-psr7-35ea11d335fd638b5882ff1725228b3d35496ab1";
        src = fetchurl {
          url = "https://api.github.com/repos/guzzle/psr7/zipball/35ea11d335fd638b5882ff1725228b3d35496ab1";
          sha256 = "1nsd7sla2jpx9kzg0lzk4kvc66d30bnkf2yfzdp7gghb67wvajfa";
        };
      };
    };
    "illuminate/bus" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-bus-5cad4bff635071ff07c317aad200a8c2169f264f";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/bus/zipball/5cad4bff635071ff07c317aad200a8c2169f264f";
          sha256 = "04w0hizxkfy98rrh1r7saqw4xkab12ld621hxhnrp53q83418y4a";
        };
      };
    };
    "illuminate/cache" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-cache-7998b137cc723dd5e68846ada33f8c0143f5b10f";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/cache/zipball/7998b137cc723dd5e68846ada33f8c0143f5b10f";
          sha256 = "1ka41kw2f4jbm53iap0qkpa7wi8i59h3hrw9nnvray6n1igd8py0";
        };
      };
    };
    "illuminate/config" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-config-540e11b9ae058c9a94051d9ca6c02e40258c71fd";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/config/zipball/540e11b9ae058c9a94051d9ca6c02e40258c71fd";
          sha256 = "0jl1hmlxcd953wp9ny1izjp6i2xyggj00hihkcarprplq767kcn6";
        };
      };
    };
    "illuminate/console" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-console-0d97b6ead0cbb09140b1e8317f5a9d9f69ff9ec6";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/console/zipball/0d97b6ead0cbb09140b1e8317f5a9d9f69ff9ec6";
          sha256 = "0w42d1awawdapd21bg3icrxcrx9aw3kc0pcq0qz26i1020nn0021";
        };
      };
    };
    "illuminate/container" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-container-8c3a75e464d59509ae88db152cab61a3f115b9ec";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/container/zipball/8c3a75e464d59509ae88db152cab61a3f115b9ec";
          sha256 = "1z570fxx2lfy84g1p2dz22lx44m0h7fw7vqnlfcvi3fczw579f7i";
        };
      };
    };
    "illuminate/contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-contracts-b63324d349a8ae2156fbc2697c1ccc85879b3803";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/contracts/zipball/b63324d349a8ae2156fbc2697c1ccc85879b3803";
          sha256 = "0g34fmhpjdw5cdx1r3dww4mym4izl3ywxy3rkxblxwb1j7328262";
        };
      };
    };
    "illuminate/database" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-database-c0702cb8c665cab8d080a81de5a44ac672b26d62";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/database/zipball/c0702cb8c665cab8d080a81de5a44ac672b26d62";
          sha256 = "01lga1wghfbmax29hn0zw82zqilf7cgl2xl1sbyg0idi7ss6cq26";
        };
      };
    };
    "illuminate/events" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-events-e48888062a9962f30c431524357b9a815b093609";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/events/zipball/e48888062a9962f30c431524357b9a815b093609";
          sha256 = "19b4p7b001wf6lskrjlnhm7yjp4viidlda9s5kh8rdqybvn2h9l5";
        };
      };
    };
    "illuminate/filesystem" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-filesystem-ff853e678a93996b1d0a3ddc6fc56c10bae0de30";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/filesystem/zipball/ff853e678a93996b1d0a3ddc6fc56c10bae0de30";
          sha256 = "05pipw206aalma04rrky6ncglg4mnzxx1szd5wxafij2cw1pf92q";
        };
      };
    };
    "illuminate/hashing" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-hashing-c56e2e6cedadeddb677702820bec3c08097b9e44";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/hashing/zipball/c56e2e6cedadeddb677702820bec3c08097b9e44";
          sha256 = "014y6czr4g6pcj6lp36rhlz2dvq4yx9bsbnykwha6gximq1lk6sd";
        };
      };
    };
    "illuminate/mail" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-mail-91ac88078b481f4b8bde7403f8bcb406be70769e";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/mail/zipball/91ac88078b481f4b8bde7403f8bcb406be70769e";
          sha256 = "11m1xc5ll4972658gydjyf6502fd8cpcd075g7qyqr2drvmf5kjh";
        };
      };
    };
    "illuminate/pipeline" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-pipeline-63a6e66bfab88c9a7dd4bbb077634fac3df4aa2a";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/pipeline/zipball/63a6e66bfab88c9a7dd4bbb077634fac3df4aa2a";
          sha256 = "1qv0iwpyi3lv6l0hgik4azicmbrr1n8sayv7s16kfg1r7wg0h6ly";
        };
      };
    };
    "illuminate/queue" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-queue-44babb781fd61c665afc865be981dd7a3b494796";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/queue/zipball/44babb781fd61c665afc865be981dd7a3b494796";
          sha256 = "0lmmrgrlrzm31nsqcxq840y1r8gb9md1g1k5ign9pz3lhjwp602w";
        };
      };
    };
    "illuminate/session" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-session-0d1233ea455b9ad50112212022ca3bcff874fa86";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/session/zipball/0d1233ea455b9ad50112212022ca3bcff874fa86";
          sha256 = "1fg7019kiwlqgzlg4l88455294ligdlq9bjdy0nq5sl5vqjcb1ji";
        };
      };
    };
    "illuminate/support" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-support-3e2810145f37eb89fa11759781ee88ee1c1a5262";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/support/zipball/3e2810145f37eb89fa11759781ee88ee1c1a5262";
          sha256 = "1agi566ybjqq6nm703wmkm1gbdnscr67aljfyqgs72fgrb4pgazd";
        };
      };
    };
    "illuminate/translation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-translation-4875559c0f32892c4070ca1185127c71fe18b8cb";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/translation/zipball/4875559c0f32892c4070ca1185127c71fe18b8cb";
          sha256 = "1vhmfyn0xml78fcpiz0mkkj88hccvjp6baqrz7dg2rjarjc6b8zp";
        };
      };
    };
    "illuminate/validation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-validation-ee897c6708685294ebaa1db8407f30a1fe62f7f3";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/validation/zipball/ee897c6708685294ebaa1db8407f30a1fe62f7f3";
          sha256 = "17bwkv09cbn6nz6dzv3hhv5rwnhcxgkpc4h15ynnp1qch9w5g9jd";
        };
      };
    };
    "illuminate/view" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-view-e19e4e16ad309503d27845383fc533a889581739";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/view/zipball/e19e4e16ad309503d27845383fc533a889581739";
          sha256 = "0j6wrr4w6hik3r872hmlnwpvfwp07jn1mzv326gjag0ylx8kyrwx";
        };
      };
    };
    "intervention/image" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "intervention-image-abbf18d5ab8367f96b3205ca3c89fb2fa598c69e";
        src = fetchurl {
          url = "https://api.github.com/repos/Intervention/image/zipball/abbf18d5ab8367f96b3205ca3c89fb2fa598c69e";
          sha256 = "1msfpr9bip69bmhg23ka2f43phgb6dq5z604j5psjh3xd86r6c5d";
        };
      };
    };
    "kylekatarnls/update-helper" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "kylekatarnls-update-helper-429be50660ed8a196e0798e5939760f168ec8ce9";
        src = fetchurl {
          url = "https://api.github.com/repos/kylekatarnls/update-helper/zipball/429be50660ed8a196e0798e5939760f168ec8ce9";
          sha256 = "02lzagbgykk5bqqa203vkyh6xxblvsg6d8sfgsrzp0g228my4qpz";
        };
      };
    };
    "laminas/laminas-diactoros" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-diactoros-6991c1af7c8d2c8efee81b22ba97024781824aaa";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-diactoros/zipball/6991c1af7c8d2c8efee81b22ba97024781824aaa";
          sha256 = "0rby0zv1sf8yh3qr2245r6mnjvzwfiydbskghazcrjld97nhgb6y";
        };
      };
    };
    "laminas/laminas-escaper" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-escaper-5e04bc5ae5990b17159d79d331055e2c645e5cc5";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-escaper/zipball/5e04bc5ae5990b17159d79d331055e2c645e5cc5";
          sha256 = "0ccabdsgy9y7rki36frbx713nwkv52wn2r0p0pxv79krxfvs6zsd";
        };
      };
    };
    "laminas/laminas-httphandlerrunner" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-httphandlerrunner-e8f850bd12cb82b268ff235fe74b2df906e8bfe8";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-httphandlerrunner/zipball/e8f850bd12cb82b268ff235fe74b2df906e8bfe8";
          sha256 = "1pjmfw9ppj3v402ghawa9rn5mi8y5zgxmjgy8br8ayaijckdb1py";
        };
      };
    };
    "laminas/laminas-stratigility" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-stratigility-d6336b873fe8f766f84b82164f2a25e4decd6a9a";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-stratigility/zipball/d6336b873fe8f766f84b82164f2a25e4decd6a9a";
          sha256 = "0zdnd411hh0s5spialpw5vhas5xhwiz1fs20bj03fxi5a52zxzhl";
        };
      };
    };
    "laminas/laminas-zendframework-bridge" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-zendframework-bridge-6cccbddfcfc742eb02158d6137ca5687d92cee32";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-zendframework-bridge/zipball/6cccbddfcfc742eb02158d6137ca5687d92cee32";
          sha256 = "10i9dk9idj2drcknglw9vzgvnk1mpnayq08yx8899q3k33bsj7vd";
        };
      };
    };
    "league/flysystem" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-flysystem-9be3b16c877d477357c015cec057548cf9b2a14a";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/flysystem/zipball/9be3b16c877d477357c015cec057548cf9b2a14a";
          sha256 = "0mhlr6l75j58xwbadq30x58s67434195zlpdax6ix4nkr7fc907j";
        };
      };
    };
    "league/mime-type-detection" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-mime-type-detection-3b9dff8aaf7323590c1d2e443db701eb1f9aa0d3";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/mime-type-detection/zipball/3b9dff8aaf7323590c1d2e443db701eb1f9aa0d3";
          sha256 = "0pmq486v2nf6672y2z53cyb3mfrxcc8n7z2ilpzz9zkkf2yb990j";
        };
      };
    };
    "league/oauth1-client" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-oauth1-client-1e7e6be2dc543bf466236fb171e5b20e1b06aee6";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/oauth1-client/zipball/1e7e6be2dc543bf466236fb171e5b20e1b06aee6";
          sha256 = "1vmzvghl4c4k9vxza50k0w28hxm88vcrcdspqp7f3vmfg5c1zav2";
        };
      };
    };
    "league/oauth2-client" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-oauth2-client-badb01e62383430706433191b82506b6df24ad98";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/oauth2-client/zipball/badb01e62383430706433191b82506b6df24ad98";
          sha256 = "1j2bmvy39k8wafisxdc0xn58gga5w9jpwp5hqjy51sk1s2ssws8i";
        };
      };
    };
    "league/oauth2-facebook" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-oauth2-facebook-14cead7580cab8caace67f5a61ea5d2a8ff213eb";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/oauth2-facebook/zipball/14cead7580cab8caace67f5a61ea5d2a8ff213eb";
          sha256 = "152k1qdgwx6n6011yil4skjwqaay9vzanjjm7jhlannbcgc6ydc0";
        };
      };
    };
    "league/oauth2-github" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-oauth2-github-e63d64f3ec167c09232d189c6b0c397458a99357";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/oauth2-github/zipball/e63d64f3ec167c09232d189c6b0c397458a99357";
          sha256 = "1ashd92r61442jdgl5aba8dikj70y2niydi8by21fxqbwd59ajvx";
        };
      };
    };
    "matthiasmullie/minify" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "matthiasmullie-minify-45fd3b0f1dfa2c965857c6d4a470bea52adc31a6";
        src = fetchurl {
          url = "https://api.github.com/repos/matthiasmullie/minify/zipball/45fd3b0f1dfa2c965857c6d4a470bea52adc31a6";
          sha256 = "1cci1rrkgzbqnpl3aayirr2azis5nl6z4q9c7zxjbhq99dwlr1wv";
        };
      };
    };
    "matthiasmullie/path-converter" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "matthiasmullie-path-converter-e7d13b2c7e2f2268e1424aaed02085518afa02d9";
        src = fetchurl {
          url = "https://api.github.com/repos/matthiasmullie/path-converter/zipball/e7d13b2c7e2f2268e1424aaed02085518afa02d9";
          sha256 = "0b42v65bwds4h9y8dgqxafvkxpwjqa7y236sfknd0jbhjdr1hj3r";
        };
      };
    };
    "middlewares/base-path" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-base-path-18277023b9a4acdc85479071a10f702582c3a909";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/base-path/zipball/18277023b9a4acdc85479071a10f702582c3a909";
          sha256 = "17m7k1bdbmpavanh0bajrkjhmwf1vwc8lhf6p29rw6aygl1s58b4";
        };
      };
    };
    "middlewares/base-path-router" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-base-path-router-1706ec57dbeb7083c7ea17561041f8dc2de3b37c";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/base-path-router/zipball/1706ec57dbeb7083c7ea17561041f8dc2de3b37c";
          sha256 = "1aa8lc0pjap74sx8ri3zhm65yq24v61pcki18mgbzy5837g3kq68";
        };
      };
    };
    "middlewares/request-handler" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-request-handler-adcc7dd36361661bd62057a21c052643ede6c726";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/request-handler/zipball/adcc7dd36361661bd62057a21c052643ede6c726";
          sha256 = "0jngyfv08sbc1w3yjljpm9j9mpvgkm6i5vm3mz1gc0gzm6v180p7";
        };
      };
    };
    "middlewares/utils" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-utils-7dc49454b4fbf249226023c7b77658b6068abfbc";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/utils/zipball/7dc49454b4fbf249226023c7b77658b6068abfbc";
          sha256 = "1rvbcm2s9xi8gwr12glrip8kpvjdd5x0vq9vzrvmamac861dv43f";
        };
      };
    };
    "monolog/monolog" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "monolog-monolog-2209ddd84e7ef1256b7af205d0717fb62cfc9c33";
        src = fetchurl {
          url = "https://api.github.com/repos/Seldaek/monolog/zipball/2209ddd84e7ef1256b7af205d0717fb62cfc9c33";
          sha256 = "1brvym898mjk6yk95b9lzz35ikj1p17gq7zhr0fj1r1sday8rj4c";
        };
      };
    };
    "nesbot/carbon" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "nesbot-carbon-4be0c005164249208ce1b5ca633cd57bdd42ff33";
        src = fetchurl {
          url = "https://api.github.com/repos/briannesbitt/Carbon/zipball/4be0c005164249208ce1b5ca633cd57bdd42ff33";
          sha256 = "15vddmcxpzfaglb0w7y49kahppnl7df0smhwpxgy5v05c5c0093a";
        };
      };
    };
    "nikic/fast-route" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "nikic-fast-route-31fa86924556b80735f98b294a7ffdfb26789f22";
        src = fetchurl {
          url = "https://api.github.com/repos/nikic/FastRoute/zipball/31fa86924556b80735f98b294a7ffdfb26789f22";
          sha256 = "0wd29sbh0b9irn2y1qy511w5lc0qcz3r0npas02wmbxbxyv52m5k";
        };
      };
    };
    "opis/closure" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "opis-closure-943b5d70cc5ae7483f6aff6ff43d7e34592ca0f5";
        src = fetchurl {
          url = "https://api.github.com/repos/opis/closure/zipball/943b5d70cc5ae7483f6aff6ff43d7e34592ca0f5";
          sha256 = "0y47ldgzzv22c5dnsdzqmbrsicq6acjyba0119d3dc6wa3n7zqi6";
        };
      };
    };
    "paragonie/random_compat" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "paragonie-random_compat-84b4dfb120c6f9b4ff7b3685f9b8f1aa365a0c95";
        src = fetchurl {
          url = "https://api.github.com/repos/paragonie/random_compat/zipball/84b4dfb120c6f9b4ff7b3685f9b8f1aa365a0c95";
          sha256 = "03nsccdvcb79l64b7lsmx0n8ldf5z3v8niqr7bpp6wg401qp9p09";
        };
      };
    };
    "psr/container" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-container-8622567409010282b7aeebe4bb841fe98b58dcaf";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/container/zipball/8622567409010282b7aeebe4bb841fe98b58dcaf";
          sha256 = "0qfvyfp3mli776kb9zda5cpc8cazj3prk0bg0gm254kwxyfkfrwn";
        };
      };
    };
    "psr/http-factory" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-factory-12ac7fcd07e5b077433f5f2bee95b3a771bf61be";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-factory/zipball/12ac7fcd07e5b077433f5f2bee95b3a771bf61be";
          sha256 = "0inbnqpc5bfhbbda9dwazsrw9xscfnc8rdx82q1qm3r446mc1vds";
        };
      };
    };
    "psr/http-message" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-message-f6561bf28d520154e4b0ec72be95418abe6d9363";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-message/zipball/f6561bf28d520154e4b0ec72be95418abe6d9363";
          sha256 = "195dd67hva9bmr52iadr4kyp2gw2f5l51lplfiay2pv6l9y4cf45";
        };
      };
    };
    "psr/http-server-handler" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-server-handler-aff2f80e33b7f026ec96bb42f63242dc50ffcae7";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-server-handler/zipball/aff2f80e33b7f026ec96bb42f63242dc50ffcae7";
          sha256 = "0sfz1j9lxirsld0zm0bqqmxf52krjn982w3fq9n27q7mpjd33y4x";
        };
      };
    };
    "psr/http-server-middleware" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-server-middleware-2296f45510945530b9dceb8bcedb5cb84d40c5f5";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-server-middleware/zipball/2296f45510945530b9dceb8bcedb5cb84d40c5f5";
          sha256 = "1r92xj2hybnxcnamxqklk5kivkgy0bi34hhsh00dnwn9wmf3s0gj";
        };
      };
    };
    "psr/log" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-log-0f73288fd15629204f9d42b7055f72dacbe811fc";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/log/zipball/0f73288fd15629204f9d42b7055f72dacbe811fc";
          sha256 = "1npi9ggl4qll4sdxz1xgp8779ia73gwlpjxbb1f1cpl1wn4s42r4";
        };
      };
    };
    "psr/simple-cache" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-simple-cache-408d5eafb83c57f6365a3ca330ff23aa4a5fa39b";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/simple-cache/zipball/408d5eafb83c57f6365a3ca330ff23aa4a5fa39b";
          sha256 = "1djgzclkamjxi9jy4m9ggfzgq1vqxaga2ip7l3cj88p7rwkzjxgw";
        };
      };
    };
    "pusher/pusher-php-server" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "pusher-pusher-php-server-2cf2ba85e7ce3250468a1c42ab7c948a7d43839d";
        src = fetchurl {
          url = "https://api.github.com/repos/pusher/pusher-http-php/zipball/2cf2ba85e7ce3250468a1c42ab7c948a7d43839d";
          sha256 = "16bk4yfmbzqd8z61vk6chk67kkva8s5dgn33xhyvqjk1i3w9frik";
        };
      };
    };
    "ralouphie/getallheaders" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "ralouphie-getallheaders-120b605dfeb996808c31b6477290a714d356e822";
        src = fetchurl {
          url = "https://api.github.com/repos/ralouphie/getallheaders/zipball/120b605dfeb996808c31b6477290a714d356e822";
          sha256 = "1bv7ndkkankrqlr2b4kw7qp3fl0dxi6bp26bnim6dnlhavd6a0gg";
        };
      };
    };
    "ramsey/uuid" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "ramsey-uuid-7e1633a6964b48589b142d60542f9ed31bd37a92";
        src = fetchurl {
          url = "https://api.github.com/repos/ramsey/uuid/zipball/7e1633a6964b48589b142d60542f9ed31bd37a92";
          sha256 = "0s6z2c8jvwjmxzy2kqmxqpz0val9i5r757mdwf2yc7qrwm6bwd15";
        };
      };
    };
    "s9e/regexp-builder" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "s9e-regexp-builder-605b33841a766abd40ba3d07c15d0f62b5e7f033";
        src = fetchurl {
          url = "https://api.github.com/repos/s9e/RegexpBuilder/zipball/605b33841a766abd40ba3d07c15d0f62b5e7f033";
          sha256 = "1xzy85xqknrpsl9sn661rszb311civv3zh4xncf3bg2jwmc086wp";
        };
      };
    };
    "s9e/sweetdom" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "s9e-sweetdom-5fc62bc1f4756650924e5cd1b429afcf34542722";
        src = fetchurl {
          url = "https://api.github.com/repos/s9e/SweetDOM/zipball/5fc62bc1f4756650924e5cd1b429afcf34542722";
          sha256 = "0xdsq8l2vmq0mv7ckln9xibsf4kdf31l8cg1dr59f4bnbxr9r4gg";
        };
      };
    };
    "s9e/text-formatter" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "s9e-text-formatter-e2d5fba85a92a62b477957943de3aecc0cc4d023";
        src = fetchurl {
          url = "https://api.github.com/repos/s9e/TextFormatter/zipball/e2d5fba85a92a62b477957943de3aecc0cc4d023";
          sha256 = "0a8dsc5zz141f081frdvlrzjnnn0ngiaw4bi60b0l374vdvc2qfp";
        };
      };
    };
    "softcreatr/php-mime-detector" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "softcreatr-php-mime-detector-61b5fc1454e248a28a545465fc02d695044ba8c3";
        src = fetchurl {
          url = "https://api.github.com/repos/SoftCreatR/php-mime-detector/zipball/61b5fc1454e248a28a545465fc02d695044ba8c3";
          sha256 = "13k8yxwjinb39b8imjx7xhslg877m46203f279bwkywh7bmax9wh";
        };
      };
    };
    "swiftmailer/swiftmailer" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "swiftmailer-swiftmailer-15f7faf8508e04471f666633addacf54c0ab5933";
        src = fetchurl {
          url = "https://api.github.com/repos/swiftmailer/swiftmailer/zipball/15f7faf8508e04471f666633addacf54c0ab5933";
          sha256 = "1xiisdaxlmkzi16szh7lm3ay9vr9pdz0q2ah7vqaqrm2b4mwd90g";
        };
      };
    };
    "symfony/config" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-config-bc6b3fd3930d4b53a60b42fe2ed6fc466b75f03f";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/config/zipball/bc6b3fd3930d4b53a60b42fe2ed6fc466b75f03f";
          sha256 = "0fsnkg0kah5js4lwmd3jp39z2q1jklqqch9p96xhvscm93vjy4g7";
        };
      };
    };
    "symfony/console" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-console-1ba4560dbbb9fcf5ae28b61f71f49c678086cf23";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/console/zipball/1ba4560dbbb9fcf5ae28b61f71f49c678086cf23";
          sha256 = "1zsmv0p0xxdp44301yd3n1w9j79g631bvvfp04zniqk4h5q6kvg9";
        };
      };
    };
    "symfony/css-selector" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-css-selector-f65f217b3314504a1ec99c2d6ef69016bb13490f";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/css-selector/zipball/f65f217b3314504a1ec99c2d6ef69016bb13490f";
          sha256 = "0b97pdkkfkphmzwlb447arv1ly05f8hfjn6lp3m9ii55i48j839n";
        };
      };
    };
    "symfony/debug" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-debug-157bbec4fd773bae53c5483c50951a5530a2cc16";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/debug/zipball/157bbec4fd773bae53c5483c50951a5530a2cc16";
          sha256 = "0v7l7081fw2wr96xv472nhi1d0xzw6lnl8hnjgi9g3gnksfagwq8";
        };
      };
    };
    "symfony/deprecation-contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-deprecation-contracts-5fa56b4074d1ae755beb55617ddafe6f5d78f665";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/deprecation-contracts/zipball/5fa56b4074d1ae755beb55617ddafe6f5d78f665";
          sha256 = "0ny59x0aaipqaj956wx7ak5f6d5rn90766swp5m18019v9cppg10";
        };
      };
    };
    "symfony/event-dispatcher" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-event-dispatcher-c352647244bd376bf7d31efbd5401f13f50dad0c";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/event-dispatcher/zipball/c352647244bd376bf7d31efbd5401f13f50dad0c";
          sha256 = "1cxgn0y83i4qqx757kq96jadwwbc68h11snhvy175xvy8nvsmxkd";
        };
      };
    };
    "symfony/event-dispatcher-contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-event-dispatcher-contracts-84e23fdcd2517bf37aecbd16967e83f0caee25a7";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/event-dispatcher-contracts/zipball/84e23fdcd2517bf37aecbd16967e83f0caee25a7";
          sha256 = "1pcfrlc0rg8vdnp23y3y1p5qzng5nxf5i2c36g9x9f480xrnc1fw";
        };
      };
    };
    "symfony/filesystem" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-filesystem-940826c465be2690c9fae91b2793481e5cbd6834";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/filesystem/zipball/940826c465be2690c9fae91b2793481e5cbd6834";
          sha256 = "1qlj3dqski4ibk6ya02fgydbffwzvkl7qgy0fyhvnqcydg3gp4n8";
        };
      };
    };
    "symfony/finder" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-finder-2543795ab1570df588b9bbd31e1a2bd7037b94f6";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/finder/zipball/2543795ab1570df588b9bbd31e1a2bd7037b94f6";
          sha256 = "0scclnfc9aphjsric1xaj51vbqqz56kiz6l8l6ldqv6cvyg8zlyi";
        };
      };
    };
    "symfony/http-foundation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-http-foundation-02d968647fe61b2f419a8dc70c468a9d30a48d3a";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/http-foundation/zipball/02d968647fe61b2f419a8dc70c468a9d30a48d3a";
          sha256 = "1bq4why2v8p7wy8801bdml43xh7kb5fli16cv74bvqpwlp4cdv9f";
        };
      };
    };
    "symfony/mime" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-mime-1b2092244374cbe48ae733673f2ca0818b37197b";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/mime/zipball/1b2092244374cbe48ae733673f2ca0818b37197b";
          sha256 = "0d2vhmd25d7yvh9xzl2vazx2bfsb8qyvd2kgvl9cry1va4vrpkj3";
        };
      };
    };
    "symfony/polyfill-ctype" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-ctype-c6c942b1ac76c82448322025e084cadc56048b4e";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-ctype/zipball/c6c942b1ac76c82448322025e084cadc56048b4e";
          sha256 = "0jpk859wx74vm03q5s9z25f4ak2138p2x5q3b587wvy8rq2m4pbd";
        };
      };
    };
    "symfony/polyfill-iconv" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-iconv-06fb361659649bcfd6a208a0f1fcaf4e827ad342";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-iconv/zipball/06fb361659649bcfd6a208a0f1fcaf4e827ad342";
          sha256 = "0glb56w5q4v2j629rkndp2c7v4mcs6xdl14nwaaxy85lr5w4ixnq";
        };
      };
    };
    "symfony/polyfill-intl-idn" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-intl-idn-2d63434d922daf7da8dd863e7907e67ee3031483";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-intl-idn/zipball/2d63434d922daf7da8dd863e7907e67ee3031483";
          sha256 = "0sk592qrdb6dvk6v8msjva8p672qmhmnzkw1lw53gks0xrc20xjy";
        };
      };
    };
    "symfony/polyfill-intl-normalizer" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-intl-normalizer-43a0283138253ed1d48d352ab6d0bdb3f809f248";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-intl-normalizer/zipball/43a0283138253ed1d48d352ab6d0bdb3f809f248";
          sha256 = "04irkl6aks8zyfy17ni164060liihfyraqm1fmpjbs5hq0b14sc9";
        };
      };
    };
    "symfony/polyfill-mbstring" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-mbstring-5232de97ee3b75b0360528dae24e73db49566ab1";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/5232de97ee3b75b0360528dae24e73db49566ab1";
          sha256 = "1mm670fxj2x72a9mbkyzs3yifpp6glravq2ss438bags1xf6psz8";
        };
      };
    };
    "symfony/polyfill-php72" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-php72-cc6e6f9b39fe8075b3dabfbaf5b5f645ae1340c9";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-php72/zipball/cc6e6f9b39fe8075b3dabfbaf5b5f645ae1340c9";
          sha256 = "12dmz2n1b9pqqd758ja0c8h8h5dxdai5ik74iwvaxc5xn86a026b";
        };
      };
    };
    "symfony/polyfill-php73" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-php73-a678b42e92f86eca04b7fa4c0f6f19d097fb69e2";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-php73/zipball/a678b42e92f86eca04b7fa4c0f6f19d097fb69e2";
          sha256 = "10rq2x2q9hsdzskrz0aml5qcji27ypxam324044fi24nl60fyzg0";
        };
      };
    };
    "symfony/polyfill-php80" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-php80-dc3063ba22c2a1fd2f45ed856374d79114998f91";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-php80/zipball/dc3063ba22c2a1fd2f45ed856374d79114998f91";
          sha256 = "1mhfjibk7mqyzlqpz6jjpxpd93fnfw0nik140x3mq1d2blg5cbvd";
        };
      };
    };
    "symfony/process" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-process-7e950b6366d4da90292c2e7fa820b3c1842b965a";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/process/zipball/7e950b6366d4da90292c2e7fa820b3c1842b965a";
          sha256 = "07ykgz5bjd45izf5n6jm2n27wcaa7aih2wlsiln1ffj9vqd6l1s4";
        };
      };
    };
    "symfony/service-contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-service-contracts-d15da7ba4957ffb8f1747218be9e1a121fd298a1";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/service-contracts/zipball/d15da7ba4957ffb8f1747218be9e1a121fd298a1";
          sha256 = "168iq1lp2r5qb5h8j0s17da09iaj2h5hrrdc9rw2p73hq8rvm1w2";
        };
      };
    };
    "symfony/translation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-translation-be83ee6c065cb32becdb306ba61160d598b1ce88";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/translation/zipball/be83ee6c065cb32becdb306ba61160d598b1ce88";
          sha256 = "0hsslyhmqr87wh7xykk2jl5c3pcnh096v56k0h3ygvqzj6xax8ma";
        };
      };
    };
    "symfony/yaml" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-yaml-88289caa3c166321883f67fe5130188ebbb47094";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/yaml/zipball/88289caa3c166321883f67fe5130188ebbb47094";
          sha256 = "10rca4jav05ixcnphdf66qfj6v5w4y56mh3jq0i9xzxwfsi41qms";
        };
      };
    };
    "tijsverkoyen/css-to-inline-styles" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "tijsverkoyen-css-to-inline-styles-b43b05cf43c1b6d849478965062b6ef73e223bb5";
        src = fetchurl {
          url = "https://api.github.com/repos/tijsverkoyen/CssToInlineStyles/zipball/b43b05cf43c1b6d849478965062b6ef73e223bb5";
          sha256 = "0lc6jviz8faqxxs453dbqvfdmm6l2iczxla22v2r6xhakl58pf3w";
        };
      };
    };
    "tobscure/json-api" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "tobscure-json-api-663d1c1299d4363758e8e440e5849134f218f45c";
        src = fetchurl {
          url = "https://api.github.com/repos/tobscure/json-api/zipball/663d1c1299d4363758e8e440e5849134f218f45c";
          sha256 = "13nwva4d1d9mhdpw6psy2z6l6vb00jqiiyvc08bh1h4psnl4ap7x";
        };
      };
    };
    "wikimedia/less.php" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "wikimedia-less.php-a486d78b9bd16b72f237fc6093aa56d69ce8bd13";
        src = fetchurl {
          url = "https://api.github.com/repos/wikimedia/less.php/zipball/a486d78b9bd16b72f237fc6093aa56d69ce8bd13";
          sha256 = "0r3dyf1zv72kyr3bd75z4hr0xy9hhkrn5s155fxlfrndafrpkfn6";
        };
      };
    };
  };
  devPackages = {};
in
composerEnv.buildPackage {
  inherit packages devPackages noDev;
  name = "flarum-flarum";
  src = ./.;
  executable = false;
  symlinkDependencies = false;
  meta = {
    homepage = "https://flarum.org/";
    license = "MIT";
  };
}
